@import "./normalize.min.css";

*{
    box-sizing: border-box;
}

:root{
    --red: #ae3b44;
    --white:  #edf2f5;
    --grey: #3c3c3c;
    --black: #222;
}

a {
    text-decoration: none;
    text-align: left;
}

li {
    list-style-type: none;
}

ul {
    margin: 0;
    padding: 0;
}

html {
    font-family: "Arial";
    margin: 0 auto;
}

body {

}


/* ____________________HEADER__________________________________ */
/* ///////////////////////////////////////////////////////////////// */


.header-wrapper-grad {
/* overflow: hidden; */
    background: linear-gradient(180deg, rgba(255,255,255,0.7259278711484594) 0%, rgba(254,254,254,1) 20%);
   
}

.additional-head-grad {
    background: linear-gradient(0deg, transparent 0%, #dee6eb 75%);
}


.main_container {
    max-width: 980px;
    margin: 0 auto;
    background: url(../img/backfin.png);
    background-repeat: no-repeat;
}

.header_container {
    height: 123px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .main_logo:hover{
    cursor: pointer;
  }

  .main-nav_container{
    margin-right: 35px;
  }
  
  .topmenu{
    margin-right: 0px;
    display: flex;
    justify-content: space-between;
  }
  
  .topmenu a{
    font-size: 13px;
    color: var(--grey); 
  }
  
  .topmenu li{
    margin-right: 23px;
    text-align: left;
    color: var(--red) 
  }
  
  .topmenu a:hover{
    color:var(--red) 
  }
  
  
  .topmenu > li:last-child{
    margin-right: 0;
  }
  
  .submenu{
    display: none;
    position: absolute;
    top: 21px;
    left: -59px;
    list-style-type: none;
    z-index: 1;
    background-color: var(--black);
  }

  

  .submenu > li {
      width: 140px;
      position: relative;
  }

  .main-nav-lay2:first-child:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    display: inline-block;
    background-color: var(--black);
    top: -3px;
    left: calc(50% + 8px);
    transform: rotate(45deg);
  }
  
 .main-nav-lay2:hover:first-child:before {
    content: '';
    position: absolute;
    z-index: 5;
    right: -26px;
    top: 9px;
    height: 8px;
    width: 8px;
    background-color: var(--black);
    transform: rotate(45deg);
  }
  
  .submenu2 {
    left: 165px;
    top: 0;
  }
  
  .submenu li {
    line-height: 30px;
    padding: 0 0 0 12px;
    text-align: left;
    border-bottom: 1px solid;
    border-color: rgb(43, 42, 42);
  }
  
  .submenu a {
    color: #848688;
    padding: 0;
  }
  
  .submenu a:hover {
    color: white;
  }
  
  
  .topmenu2 a {
  
    outline: none;
    display: inline-block;
    transition: .3s ease-in-out;
  }
  
  .main-nav_layouts {
    position: relative;
  }

  .main-nav_layouts + ul:before {
    content: '';
    height: 0; 
    left: 50%; 
    position: absolute; 
    top: -5px; 
    width: 0; 
    border-left: 5px solid transparent; 
    border-right: 5px solid transparent; 
    border-bottom: 5px solid var(--black);
  
   }
  
   /* .topmenu2 > li:first-child:before{

   }  */

   .topmenu2 + ul:before {
    content: '';
    z-index: 2;
    left: 0;
    position: absolute; 
    top: 9px; 
    left: -5px;
    width: 8px;
    height: 8px; 
    transform: rotate(45deg);
    background-color: white;

    /* border-top: 5px solid transparent;
    border-left: 5px solid var(--black); 
    border-right: 5px solid transparent;  
    border-bottom: 5px solid transparent; */
  }
  
  .topmenu li:hover > .submenu {
    display: inherit;
  }


  



/* ____________________BANNER__________________________________ */
/* ///////////////////////////////////////////////////////////////// */


.main__banner{
    /* height: 128px; */
    border-top: solid 7px;
    display: flex;
    /* box-sizing: content-box; */
    background-color: var(--red);
  }
  
  .banner-news-text{
  
    height: 128px;
    padding: 0;
    width: 730px;
    display: flex;
    justify-content: end;
  }
  
  .main-banner-img{
    max-width: 244px;
    height: 128px;
    margin: 0;
    padding: 0;
  }

  .main-banner-img img{
    height: 128px;
  }
  
  .banner-news-h1{
    width: 170px;
    font-size: 24px;
    letter-spacing: -0.6px;
    color: #edf2f5;
    margin-left: 37px;
    margin-right: 65px;
    padding-top: 17px;
    /* padding-left: 34px; */
  }
  
  .banner-head_text{
    position: relative;
    display: flex;
    padding: 0;
    margin-right: 25px;
    position: relative;
    line-height: 18px;
    font-size: 12px;
    width: 433px;
    /* margin-left: 24px; */
    margin-top: 22px;
  
  }
  
  .main-banner-arrows{
    position: absolute;
  bottom: 15px;
  right: 20px;;
  }
  
  .main-banner-arrows:hover{
    cursor: pointer;
  }


/* ____________________MAIN__________________________________ */
/* ///////////////////////////////////////////////////////////////// */


.section-body__container {
    display: flex;
    justify-content: flex-start;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
}

.aside__container {
    max-width: 245px;
    border-right: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
}
.aside_custom-menu{
    max-width: 245px;
    height: 41px;
}

.aside_custom-menu {
    display: inline-block;
    margin-top: 42px;
    margin-bottom: 0;
    padding: 0;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
}

.aside-nav {
    display: block;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
    /* text-align: left; */
    justify-content: left;
    margin: auto;
    padding-left: 14px;
    cursor: pointer;
    color: #3c3c3c;
    /* line-height: 30px; */
    height: 39px;
}

.reporting_analytics{

}


.aside-nav-lay2 {
    
    color: #3c3c3c;
    /* line-height: 30px; */
    height: 39px;
}

.aside-nav-lay3 {
    color: #3c3c3c;
    /* line-height: 30px; */
    height: 40px;
}

.aside-nav-lay2 {
    display: block;
    display: inherit;
    background-color: #f4f7f8;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
    text-align: left;
    padding-left: 38px;
    cursor: pointer;
    color: #3c3c3c;
    /* line-height: 30px; */
}

.aside-nav-lay3 {
    display: block;
    display: inherit;
    background-color: #eaeaea;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
    text-align: left;
    padding-left: 63px;
    cursor: pointer;
    color: #3c3c3c;
    /* line-height: 30px; */
}

.online_store {
    background-color: #ae3b44;
    color: whitesmoke;
}

.aside-nav_ul{
    position: relative;
    font-size: 12px;
}

.online_store_active:after{
    content: '';
        height: 0; 
        right: 7px; 
        position: absolute; 
        bottom: 368px; 
        width: 0;
        border-top: 5px solid transparent;
        border-left: 5px solid grey; 
        border-right: 5px solid transparent;  
        border-bottom: 5px solid transparent;
}

/* .email_marketing {
    display: flex;
    justify-content: space-around;
} */

.email_marketing:after{
    content: '';
        height: 0; 
        right: -10px; 
        position: absolute; 
        bottom: 530px; 
        width: 0;
        border-top: 5px solid transparent;
        border-left: 5px solid var(--red); 
        border-right: 5px solid transparent;  
        border-bottom: 5px solid transparent;
}

.crm_web_form_builder:after{
    content: '';
        height: 0; 
        right: 12px; 
        position: absolute; 
        bottom: 405px; 
        width: 0;
        border-bottom: 5px solid transparent;
        border-top: 5px solid grey; 
        border-right: 5px solid transparent;  
        border-left: 5px solid transparent;
}

.reporting_analytics:after{
    content: '';
        height: 0; 
        right: 193px; 
        position: absolute; 
        bottom: 248px; 
        width: 0;
        border-top: 5px solid transparent;
        border-left: 5px solid grey; 
        border-right: 5px solid transparent;  
        border-bottom: 5px solid transparent;
}

.design_customization:after{
    content: '';
        height: 0; 
        right: 193px; 
        position: absolute; 
        bottom: 209px; 
        width: 0;
        border-top: 5px solid transparent;
        border-left: 5px solid grey; 
        border-right: 5px solid transparent;  
        border-bottom: 5px solid transparent;
}

.aside__nav-submenu-lay3:after{
    content: '';
        height: 0; 
        right: 193px; 
        position: absolute; 
        bottom: 170px; 
        width: 0;
        border-top: 5px solid transparent;
        border-left: 5px solid grey; 
        border-right: 5px solid transparent;  
        border-bottom: 5px solid transparent;
}


.powerful_modules:after{
    content: '';
        height: 0; 
        right: 12px; 
        position: absolute; 
        bottom: 285px; 
        width: 0;
        border-bottom: 5px solid transparent;
        border-top: 5px solid grey; 
        border-right: 5px solid transparent;  
        border-left: 5px solid transparent;
}

.content-managment:after{
    content: '';
    height: 0; 
    right: 12px; 
    position: absolute; 
    bottom: 285px; 
    width: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid grey; 
    border-right: 5px solid transparent;  
    border-left: 5px solid transparent;
}


.product_overview:after{
    content: '';
    height: 0; 
    right: 193px; 
    position: absolute; 
    bottom: 129px; 
    width: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid grey; 
    border-right: 5px solid transparent;  
    border-bottom: 5px solid transparent;
}


.email-hosting-simple-dns{
    padding-right: 8px;
}

.aside-nav_ul li {
    display: flex;
    align-items: center;
    
}

.aside-nav_ul a {
    color: var(--black);
}

.aside-nav-lay2  a:hover {
    color: #ae3b44;
}

.aside-nav-lay3 a:hover {
    color: #ae3b44;
}

.aside-nav a:hover {
    color: #ae3b44;
}

.online_store a:hover {
    color: whitesmoke;
}




.article_container {
    padding: 0 0 0 36px;
}

.article_title-news__item {
    display: flex;
    justify-content: end;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
    margin-top: 30px;
}

.article_title-news-text {
    margin-left: 0px;
    padding: 0;
    font-size: 24px;
    letter-spacing: -0.6px;
}

.article_title-news-calendar {
    margin-left: 150px;
    width: 79px;
    height: 79px;
}


.article_news-img__item {
    width: 267px;
    height: 158px;
}

.article_news-rewiev__item {
    padding: 25px 27px 26px 0;
    color: #909293;
    font-size: 15px;
    font-style: italic;
    line-height: 21px;
    text-align: justify;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
}

.article_news-body__item{
    margin-top: 23px;
    letter-spacing: -0.5px;
    /* padding-top: 25px; */
}

.article_first-h1 {
    margin-bottom: 23px;
    color: #ae3b44;
    font-size: 15px;
    text-align: left;
}

.article_news-first-paragraph {
    letter-spacing: -0.1px;
    padding-right: 27px;
    color: #3c3c3c;
    font-size: 12px;
    line-height: 19px;
    text-align: justify
}

.article_news-first-img img{
display: inline-block;
}

.article_news-first-img {
    margin: 35px 0 10px -38px;
    text-align: center;
    letter-spacing: -0.1px;
}

.article_news-first-img div {
    padding-top: 18;
    opacity: 0.5;
    color: #3c3c3c;
    font-size: 11px;
}

.article_news-first-img img {
    border-bottom: 7px solid;

}

.article_news-second-paragraph {
    padding: 29px 27px 0 0;
    letter-spacing: -0.05px;
    color: #3c3c3c;
    font-size: 12px;
    line-height: 19px;
    text-align: justify;
    
}

.article_news-img2__item {
    float: left;
    margin: 30px 30px 20px 0;
    
}

.article_news-img2__item img{
    padding: 0;
    border-bottom: 7px solid;
}

.article_news-third-paragraph {
    padding: 0 27px 0 0;
    color: #3c3c3c;
    font-size: 12px;
    line-height: 19px;
    text-align: justify;
}

.article_news-forth-paragraph {
    padding: 0 27px 31px 0;
    color: #3c3c3c;
    font-size: 12px;
    line-height: 19px;
    text-align: justify;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
}

.article_news-fifth-paragraph {
    /* padding: 0 27px 28px 0; */
    color: #3c3c3c;
    font-size: 12px;
    line-height: 19px;
    text-align: justify;
}
.article_news__box { 
    padding: 23px 0 23px 0;
    border-bottom: 1px solid;
    border-color: rgb(12, 12, 12, 0.3);
}

.article__bottom-arrows-wrapp {
    padding: 28px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 15px;
    color: #ae3b44;
}


.article__bottom-left-arrows-img {
    display: inline-block;
    padding-right: 20px;
}

.article__bottom-right-arrows-img {
    display: inline-block;
    padding-left: 20px;
}

.article__bottom-left-arrows-a {
    display: flex;
    align-items: center;
    color: #ae3b44;
}




.sponsors-info {
    /* max-width: 980px; */
    padding: 19px 26px 19px 47px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sponsors-info > div {
    /* max-width: 163.3px; */
    /* width: 100%; */
    display: flex;
    justify-content:  center;
    align-items: center;
    /* height: 100%; */
}

.sponsors-info img {
    /* width: 100%; */
    filter: grayscale(10);
    height: 100%;
}

.sponsors-info_our-clients {
    color: var(--black);
    font-size: 18px;
    font-weight: 510;
}

.sponsors-info div:hover img {
    cursor: pointer;
    transition: 0.3s;
    filter: grayscale(0);
}

.footer_container {
    /* width: 1311px; */
    width: 100%;
    height: 183px;
    background-color: rgb(243, 240, 240);
    padding: 19px 33px 104px;
    border-top:1px solid;
    /* border-bottom: 1px solid; */
    border-color: rgb(12, 12, 12, 0.3);

}

.footer-body_wrapper {
    width: 980px;
    display: flex;
    /* justify-content: space-between; */
    margin: 0 auto;
    padding: 5px 21px 0;
}

.foot__quick {
    margin-right: 76px;

}

.foot__unvis{
    margin-right: 38px;    
}

.foot__unvis2{
    margin-right: 36px;
}
.foot__menu_div{
margin-right: 114px;
}

.footer-body_wrapper a {
    text-align: left;
}

.footer-menu {
    display: flex;
    opacity: 0.3;
    color: #393939;
    padding-bottom: 25px;
}

.footer__menu__unvisible {
    opacity: 0;
}

.footer-menu__touch {
    margin: 0;
    padding: 0 0 25 0;
    text-align: left;
}

.footer-icon__wrapper img {
    filter: grayscale(10);

}

.footer-icon__wrapper img:hover {
    cursor: pointer;
    filter: grayscale(0);
}

.footer-body_wrapper a {
    opacity: 0.3;
    color: #393939;
    font-size: 12px;
}

.footer-body_wrapper a:hover {
    opacity: 1;
}

.footer-copy__wrapper {
    opacity: 0.3;
    color: #393939;
    font-size: 12px;
    padding-top: 25px;
}